Subject: Re: [Bitcoin-development] Alert System

From: David Perry <[email-masked]>
Date: Thu, 8 Sep 2011 09:09:12 -0700

@Steve re "Who knows, it might be the only way we'll ever hear from Satoshi
again."

That brings up a good point... Does anyone aside from Satoshi actually have
the ability to send such an alert? Should we at the very least change the
alert system to give such privileges to current devs and ensure that that if
the missing Mr. Satoshi has had his key compromised we don't see an
authoritative-looking alert come up from a malicious source?